Skip to content
Permalink
Browse files

Update nix requirement from 0.15 to 0.17

Updates the requirements on [nix](https://github.com/nix-rust/nix) to permit the latest version.
- [Release notes](https://github.com/nix-rust/nix/releases)
- [Changelog](https://github.com/nix-rust/nix/blob/master/CHANGELOG.md)
- [Commits](https://github.com/nix-rust/nix/commits/v0.17.0)

Signed-off-by: dependabot-preview[bot] <support@dependabot.com>
  • Loading branch information
dependabot-preview committed Feb 4, 2020
1 parent aa64e50 commit 7c9080772181617d323f2d287ec23e0d7f56801f
Showing with 1 addition and 1 deletion.
  1. +1 −1 examples/hello_world_until/Cargo.toml
@@ -13,4 +13,4 @@ tokio = { version = "0.2.6", features = ["full"] }
mime = "0.3"

[target.'cfg(unix)'.dev-dependencies]
nix = "0.15"
nix = "0.17"

0 comments on commit 7c90807

Please sign in to comment.
You can’t perform that action at this time.